apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  annotations:
    kubernetes.io/ingress.class: nginx
  labels:
    app: grafana
  name: grafana
  namespace: monitoring
spec:
  rules:
  - host: grafana.local
    http:
      paths:
      - backend:
          serviceName: grafana
          servicePort: 3000
        path: /
